@charset "UTF-8";
/*!!
 * media.css 兼容性视图
 * Copyright  zh0556.com
 */
@media (max-width: 991px) {
  main .index-other .left ul{
    flex-direction: column;
  }
  main .index-other .left li{
    width: 100% !important;
  }
}
@media (max-width: 767px) {
  .all-wrap {
    width: 100%;
    min-width: inherit;
    box-sizing: border-box;
    padding: 0 10px;
  }

  .news, .news-pic, .notice, .i-about, .i-zt, .i-ks, .i-video, .page-menu, .content {
    float: inherit;
    width: 100%;
  }

  .pull-left, .pull-right {
    float: inherit;
    width: 100%;
  }

  .wrap {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
  }
  header .top-top{
    height: unset !important;
  }
  header .top-top .top-search{
    margin: 0px 10px 10px !important;
    width: calc(100% - 20px) !important;
  }
  header .top-logo{
    height: unset !important;
    background-position: unset !important;
  }
  header .top-logo .wrap{
    height: unset !important;
  }
  header .top-logo img:first-child{
    width: 76%;
  }
  header .top-logo img:last-child{
    width: 24%;
  }
  .navbar-brand{
    height: unset !important;
  }
  nav .menu li{
    width: 100% !important;
  }
  .navbar-header{
    padding: 0 10px;
  }
  .navbar-default .navbar-brand{
    color: #ddd !important;
  }
  header .top-logo img{
    width: 100%;
  }
  main .index-news .news-left-slide{
    margin: 0 auto 20px !important;
  }
  main .index-news .news-left-slide img{
    height: 260px !important;
  }
  main .index-news .news-right-slide{
    margin-left: 0 !important;
  }
  .list-news-list li .title{
    max-width: calc(100% - 90px) !important;
  }
  main .index-other .left{
    width: 100% !important;
  }
  main .index-other .left ul{
    flex-direction: row !important;
  }
  main .index-other .left li{
    width: calc(50% - 10px) !important;
  }
  main .index-other .right{
    width: 100% !important;
  }
  main .index-other .right .part{
    padding: 0 !important;
  }
  main .index-other .right .list-news-list li .title{
    max-width: 100% !important;
  }
  footer .link .title{
    width: 100% !important;
  }
  footer .link .select{
    width: 100% !important;
  }
  footer .link .select select{
    box-sizing: border-box;
    width: calc(100% - 40px) !important;
  }
  main.page .page-container>.title .title-title{
    display: block;
    text-align: center;
  }
  main.page .page-container>.title .position{
    float: unset !important;
  }
  main.page .page-container>.content>.top .title{
    padding: 16px 20px !important;
  }
  main.page .page-container>.content>.con{
    padding: 20px 10px !important;
  }
  main.page .page-container>.content{
    margin-bottom: 20px !important;
  }
  main.page .page-container>.content .con img{
    width: 100% !important;
    height: unset !important;
  }
  main.list .list-left,main.list .list-right{
    width: 100% !important;
  }
  .list-news-list li{
    width: 100% !important;
  }
  main.list .list-right>.title .title-title{
    display: block;
    text-align: center;
  }
  main.list .list-right>.title .position{
    float: unset !important;
  }
}